@import '~sass/variables';
@import "~sass/media";


.popup {
  background: $secondary-color;
  width: 600px;
  height: auto;
  overflow: auto;
  max-height: 500px;
  @media (min-width: 320px) and (max-width: 767px) {
    width:100%;
  }

}
.popup-header {  
  color: $font-silver;
    font-size: 20px;
    padding: 20px;
    border-bottom: 1px solid #e2e2e2;
    background: $quaternary;
    @media (min-width: 320px) and (max-width: 767px) {
    display: flex;
    justify-content: center;
  }
}

.popup-msg {
  padding: 20px;
  line-height: 1.5;
  font-size: 15px;
   @media (min-width: 320px) and (max-width: 767px) {
      width: 100%;
      padding: 20px;
    }

}
.popup-footer {
  display: flex;
  justify-content: flex-end;
  padding: 20px;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  color: $font-black;
  cursor: pointer;    
    @media (min-width: 320px) and (max-width: 767px) {
      justify-content: space-between;
    }   
    .popup-btn{
      margin-right: 20px;
      border: 1px solid $teritary;
      padding: 10px;
      border-radius: 4px;
      background: $font-silver;
      @media (min-width: 320px) and (max-width: 767px) {
        padding-right: 0;
      }
    }
}